<?php
/**
 * @author Daniel Knudsen <d.knudsen@spawntree.de>
 * @date 20.12.23
 */


namespace App\Enum;


enum PrioType: string {
    case Low = 'low';
    case Medium = 'medium';
    case High = 'high';
}
